/* CSS Document */
body
{
margin:0px;
padding:0px;
background:url(images/bg.jpg) top repeat-x;
}
.topbg
{
background:url(images/topbg.jpg) repeat-x;
height:122px;
}
.topnavi ul
{
margin:0px;
padding:0px;
background:url(images/design_05.jpg) no-repeat top left;
height:43px;
padding-left:60px;
}
.topnavi ul li
{
font:bold 12px Arial, Helvetica, sans-serif;
color:#FFFFFF;
margin:0px;
padding:0px;
list-style-type:none;
float:left;
padding-left:15px;
padding-right:15px;
padding-top:14px;
}
.topnavi ul li a:link, .topnavi ul li a:visited
{
font:bold 12px Arial, Helvetica, sans-serif;
color:#FFFFFF;
margin:0px;
padding:0px;
text-decoration:none;
}
.topnavi ul li a:hover
{
text-decoration:none;
color:#e6e8e9;
}
.heading
{
font:normal 24px "Trebuchet MS" ,  Arial, Helvetica, sans-serif;
color:#67c722;
text-transform:uppercase;
padding:30px 0 10px 0;
}
.text
{
font:normal 12px/18px Arial, Helvetica, sans-serif;
color:#515151;
text-align:justify;
}
.text span
{
font:bold 13px/18px Arial, Helvetica, sans-serif;
color:#515151;
text-align:justify;
}
.heading1
{
font:normal 20px "Trebuchet MS" ,  Arial, Helvetica, sans-serif;
color:#008afe;
text-transform:uppercase;
padding:55px 0 0 0;
}
.text1
{
font:normal 12px/18px Arial, Helvetica, sans-serif;
color:#515151;
text-align:justify;
padding:5px 10px;
padding-right:15px;
}
.heading2
{
font:normal 20px "Trebuchet MS" ,  Arial, Helvetica, sans-serif;
color:#008afe;
text-transform:uppercase;
padding:30px 0 0 5px;
}



.bottomnavi ul
{
margin:0px;
padding:0px;
padding:33px 0 0 90px;
}
.bottomnavi ul li
{
font:normal 12px Arial, Helvetica, sans-serif;
color:#FFFFFF;
margin:0px;
padding:0px;
list-style-type:none;
float:left;

}
.bottomnavi ul li a:link, .bottomnavi ul li a:visited
{
font:normal 12px Arial, Helvetica, sans-serif;
color:#FFFFFF;
padding-left:25px;
padding-right:25px;
text-decoration:none;
}
.bottomnavi ul li a:hover
{
text-decoration:none;
color:#999999;
}

.bottomnavi1
{
font:normal 12px Arial, Helvetica, sans-serif;
color:#b1afaf;
padding:15px 0 0 0;
text-decoration:none;
text-align:center;
}
.toptext
{
font:normal 12px Arial, Helvetica, sans-serif;
color:#066caa;
padding:5px;
text-decoration:none;
}
.field
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000;
font-weight:normal;
border:1px solid #5085B7;
}
ul.errorbox{list-style:none;padding:0px;margin:0px;}
ul.errorbox li{
  border:1px solid #FFD700;
color:#FF0000;
font-size:11px;
margin-bottom:2px;
padding:0.8em 0.8em 0.8em 30px;
  background:url("../images/exclamation.png") no-repeat scroll 10px center #FFFFDD;
  font-size:12px;
  font-family:Arial, Helvetica, sans-serif;
}

.input_text{ width:160px; padding:2px; font-size:12px;  border:1px solid #C0BC89;}
.input_text:focus{background:#FFFFA0; border:1px solid #60838D;}
.success{
	color: #fff;
	width:auto;
	border: solid #333 1px;
	padding: 10px;
	margin-bottom: 0.6em;
	padding-left: 48px;
	font-size: 100%;
	text-align:left;
	font-size:12px;
	background:#666 url("../images/success.png") no-repeat 10px center;
	font-family:Arial, Helvetica, sans-serif;
}
ul.list{margin:0px; padding:0px;}
ul.list li{border-bottom:1px dashed #ccc; padding:10px 20px; font-size:12px; color:#333; list-style-type:none; background:url('images/icon_arrow_small.gif') no-repeat 5px 10px ;}
ul.list li a{color:#333;}
a.comments{float:right}

